Bug 1850

Summary: Suggestion for AnotherLevel and KDE.
Product: [Retired] Red Hat Linux Reporter: yngguru
Component: AnotherLevelAssignee: David Lawrence <dkl>
Status: CLOSED NOTABUG QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: 6.0   
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 1999-03-29 16:24:34 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description yngguru 1999-03-27 00:51:02 UTC
I have noticed that there are KDE menus in GNOME, as well
as the RedHat menus found in AnotherLevel.  What about
placing KDE and GNOME menus in AnotherLevel and GNOME and
AnotherLevel menus in KDE?  Or better yet, a tool which
switches between all three.

Comment 1 Preston Brown 1999-03-29 16:24:59 UTC
Red Hat menus will be made available in the KDE menus by release time.

Comment 2 openshift-github-bot 2017-05-26 17:39:36 UTC
Commit pushed to master at https://github.com/openshift/origin-web-console

https://github.com/openshift/origin-web-console/commit/c7f6b00279648c8b0ed9e1253ccd181b29404246
Merge pull request #1595 from sg00dwin/tab-order-projects-issue1850

Merged by openshift-bot